/**
Theme Name: CitSciAsia
Author: S01UT10N Group
Author URI: http://www.s01ut10n.com/about
Description: Based on Astra by Brainstorm
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: citsciasia
Template: astra
*/

/*
Astra breakpoints reference
@media screen and (min-width:544px) {}
@media screen and (min-width:768px) {}
@media screen and (min-width:992px) {}
@media screen and (min-width:1200px) {}
*/

html { overflow-x: hidden; }

.ast-merged-advanced-header.ast-title-bar-wrap {
/*    background-size: auto 150%; */
    background-repeat: no-repeat;
    min-height: 80vh;
    height: auto;
    box-shadow: inset 0 0 0 1000px rgb(56 64 79 / 63%);
}
.ast-merged-advanced-header.ast-full-advanced-header .ast-inside-advanced-header-content {
    justify-content: flex-start;
}
.ast-advanced-headers-layout-1 .ast-container {
    align-items: flex-start;
}
.ast-advanced-headers-layout-1 .ast-advanced-headers-wrap {
    max-width: 100%;
    padding: 0 5% 0;
    text-align: left;
}
@media screen and (min-width: 1200px) {
    .ast-advanced-headers-layout-1 .ast-advanced-headers-wrap {
        max-width: 60%;
    }
    .ast-advanced-headers-layout-1 .ast-advanced-headers-wrap > .alignfull {
        margin-right: calc(20% - 50vw);
    }
    
    .ast-advanced-headers-layout-1 .ast-advanced-headers-wrap .uagb-cta__wrap {
        max-width: 60%;
    }
}

.site-header .ast-above-header-wrap,
.site-header .ast-above-header-wrap .site-header-above-section-right {
    z-index: 2;
}
.site-header .ast-main-header-wrap {
    z-index: 1;
}

:root {
    --csasia-font-size-h1: 3.25em;
    --csasia-font-size-h2: 2.25em;
    --csasia-font-size-h3: 2em;
    --csasia-font-size-h4: 1.75em;
    --csasia-font-size-h5: 1.5em;
    --csasia-font-size-h6: 1.25em;
}

h1:not(.site-title) {
    margin-top: 0.8em;
    margin-bottom: 0.6em;
}

h2 {
    margin-top: 0.6em;
    margin-bottom: 0.4em;
}
h3 {
    margin-top: 0.4em;
    margin-bottom: 0.2em;
}
h4 {
    margin-top: 0.4em;
}
h4, h5, h6 {
    margin-bottom: 0.1em;
}
figcaption {
    font: small-caption;
}
figure, .entry-content figure {
    margin-bottom: 1.2em;
}

#header-intro,
#header-links,
#header-splash {
    display: none;
}

.ast-container-fluid,
.ast-container {
  padding-left: 0px;
  padding-right: 0px;
}

#ast-scroll-top {
    border: 2px solid var(--ast-global-color-4);    
}
#ast-scroll-top:hover {
    border: none;    
}

.wp-block-cover.has-custom-content-position.has-custom-content-position /*.is-position-center-center .wp-block-cover__inner-container,
.wp-block-cover.has-custom-content-position.is-position-center-right .wp-block-cover__inner-container,
.wp-block-cover.has-custom-content-position.is-position-center-left */ .wp-block-cover__inner-container {
    width: 100%;
}
@media screen and (min-width:544px) {
    .wp-block-cover.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container {
        width: 70%;
    }
}
@media screen and (min-width:992px) {
    .wp-block-cover.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container {
        width: 60%;
    }
}
@media screen and (min-width:1200px) {
    .wp-block-cover.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container {
        width: 50%;
    }
}

/*.wp-block-cover.alignfull.is-position-bottom-center .wp-block-cover__inner-container { width:100%; margin-bottom: 2%; }*/


.page-section.wp-block-uagb-section {
    padding: 0;
}
.page-section.wp-block-uagb-section.uagb-section__wrap {
    padding-left: 0;
    padding-right: 0;
}
.page-section.wp-block-uagb-section > .uagb-section__inner-wrap {
    padding-left: 0em;
    padding-right: 0em;
}
@media screen and (min-width:544px) {
    .page-section.wp-block-uagb-section > .uagb-section__inner-wrap {
        padding-left: 0em;
        padding-right: 0em;
    }
}
@media screen and (min-width:992px) {
    .page-section.wp-block-uagb-section > .uagb-section__inner-wrap {
        padding-left: 0em;
        padding-right: 0em;
    }
}
@media screen and (min-width:1200px) {
    .page-section.wp-block-uagb-section > .uagb-section__inner-wrap {
        padding-left: 0em;
        padding-right: 0em;
    }
}

/* landing page */
#primary, #secondary { position: relative; }
.entry-content > .wp-block-cover.alignfull,
.entry-content > .wp-block-group.alignfull {
    padding-left: 0;
    padding-right: 0;
}
@media(min-width:1200px) {
    .ast-page-builder-template.ast-no-sidebar .entry-content > .wp-block-cover.alignfull,
    .ast-page-builder-template.ast-no-sidebar .entry-content > .wp-block-group.alignfull {
        padding-left: 10%;
        padding-right: 10%;
    }
}

.entry-content > .wp-block-cover.alignfull.page-section {
    margin-top: 2.5em;
}

.horizontal-list > .wp-block-group__inner-container {
    display: grid;
    grid-auto-rows: max-content;
}
.ast-advanced-headers-wrap .horizontal-list > .wp-block-group__inner-container {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1rem;
    row-gap: 1rem;
}
.page-section.wp-block-uagb-section {
    padding: 20px;
}

.page-section .horizontal-list > .wp-block-group__inner-container {
    grid-template-columns: 1fr;
    column-gap: 1.5rem;
    row-gap: 1rem;
}
@media screen and (min-width:768px) {
    .ast-advanced-headers-wrap .horizontal-list > .wp-block-group__inner-container {
        grid-template-columns: repeat(4, 1fr);
        column-gap: 1rem;
        row-gap: 1rem;
    }
    .page-section .horizontal-list > .wp-block-group__inner-container {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (min-width:992px) {
    .page-section .horizontal-list > .wp-block-group__inner-container {
        grid-template-columns: repeat(3, 1fr);
    }
}

.page-section div.wp-block-group {
    padding-top: 0;
    padding-bottom: 0;
}

.wp-block-uagb-team {
    background-color: var(--ast-global-color-5);
    border: 1px solid var(--ast-global-color-4);
    border-radius: 5px;
/*
    background-color: transparent;
    background-image: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);
*/
}
.wp-block-uagb-team {
    padding: 0 10px 5px;
}

.wp-block-uagb-team .uagb-team__desc {
    text-align: left;
}

@keyframes anim-slidedown-fadein {
  0%   {top:-200px; opacity:0;}
  85% {top:15px; opacity:1;}
  95% {top:-5px;}
  97% {top:2px;}
  99% {top:-1px;}
  100% {top:0px; opacity:1;}
}

.wp-block-social-links { margin: 0; }

.sp-pcp-container {
    width: auto;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.pcp-carousel-wrapper .sp-pcp-carousel {
    padding-top: 60px !important;
}
.pcp-carousel-wrapper .pcp-button-next.top_right {
    top: -15px;
    right: 15px;
}
.pcp-carousel-wrapper .pcp-button-prev.top_right {
    top: -15px;
    right: calc(42px + 15px);
}
.pcp-carousel-wrapper .sp-pcp-carousel .sp-pcp-title {
    font-size: var(--csasia-font-size-h3);
}
.pcp-carousel-wrapper .sp-pcp-carousel .sp-pcp-title > a {
    font-size: inherit;
}

#journey .uagb-timeline__events-inner-new {
    background: rgba(102,102,102,0.8) no-repeat center;
    background-blend-mode:exclusion;
    background-size: cover;
    border-radius: 10px;
}
#journey .uagb-timeline__field:first-child .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-0);
    background-position: top center;
}
#journey .uagb-timeline__field:nth-child(2) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-1);
}
#journey .uagb-timeline__field:nth-child(3) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-2);
}
#journey .uagb-timeline__field:nth-child(4) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-3);
}
#journey .uagb-timeline__field:nth-child(5) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-4);
}
#journey .uagb-timeline__field:nth-child(6) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-5);
}
#journey .uagb-timeline__field:nth-child(7) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-6);
    background-position: top center;
}
#journey .uagb-timeline__field:nth-child(8) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-7);
    background-position: center center;
}
#journey .uagb-timeline__field:nth-child(9) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-8);
    background-position: top center;
}
#journey .uagb-timeline__field:nth-child(10) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-9);
    background-position: top center;
}
#journey .uagb-timeline__field:nth-child(11) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-10);
    background-position: top center;
}
#journey .uagb-timeline__field:nth-child(12) .uagb-timeline__events-inner-new {
    background-image: var(--timeline-bg-img-11);
    background-position: top center;
}

#journey .uagb-timeline__field .uagb-timeline__date-new {
    color: var(--ast-global-color-5);
    font-size: inherit;
}

[id^=sb-wall].sb-wall .sbsw-author-name {
    font-size: 14px;
    color: var(--ast-global-color-2);
}

.single.ast-page-builder-template .entry-header {
    padding-left: 0;
    padding-right: 0;
}

.ast-single-post .entry-title {
    font-size:2.5rem;
}

.ast-single-post-order .posted-by {
    font-size: larger;
}

.ast-single-post-order .posted-by::after,
.ast-single-post-order .cat-links::after {
    content: "\a";
    white-space: pre;
}

div.sharedaddy h3.sd-title {
    color: var(--ast-global-color-8);
    font-weight: 400 !important;
}

#icl_lang_sel_widget-2 {
    font-size: 60%;
}